Forum Debianizzati

Condividi contenuti
Aggiornato: 1 ora 22 min fa

Re: Driver Nvidia GT540M

Mer, 27/03/2019 - 16:56
s3v ha scritto:Con il comando:
$ aptitude -F '%p %v %t' search '~S ~i !~Atesting'   --disable-columns | column -t

ti viene creato l'elenco dei pacchetti installati che *non* fanno (più) parte di testing.


Elenco pacchetti

s3v ha scritto:Puoi anche postare l'output di:
# apt install nvidia-legacy-390xx-driver-libs

? Ma senza andare avanti nel proseguire l'installazione, solo vedere i pacchetti che prova ad installare.


# apt install nvidia-legacy-390xx-driver-libs
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  linux-headers-4.19.0-1-amd64 linux-headers-4.19.0-1-common linux-image-4.19.0-1-amd64 primus-libs primus-libs-ia32:i386
Usare "apt autoremove" per rimuoverli.
I seguenti pacchetti aggiuntivi saranno inoltre installati:
  libegl-mesa0:i386 libegl-nvidia-legacy-390xx0 libegl-nvidia-legacy-390xx0:i386 libegl1:i386 libgbm1:i386 libgl1-nvidia-legacy-390xx-glvnd-glx
  libgl1-nvidia-legacy-390xx-glvnd-glx:i386 libgles-nvidia-legacy-390xx1 libgles-nvidia-legacy-390xx1:i386 libgles-nvidia-legacy-390xx2
  libgles-nvidia-legacy-390xx2:i386 libgles1:i386 libgles2:i386 libglx-nvidia-legacy-390xx0 libglx-nvidia-legacy-390xx0:i386 libnvidia-legacy-390xx-cfg1
  libnvidia-legacy-390xx-cfg1:i386 libnvidia-legacy-390xx-eglcore libnvidia-legacy-390xx-eglcore:i386 libnvidia-legacy-390xx-glcore libnvidia-legacy-390xx-glcore:i386
  libopengl0:i386 libwayland-server0:i386 libxcb-xfixes0:i386 nvidia-egl-common nvidia-legacy-390xx-alternative nvidia-legacy-390xx-driver-libs:i386
  nvidia-legacy-390xx-driver-libs-i386:i386 nvidia-legacy-390xx-egl-icd nvidia-legacy-390xx-egl-icd:i386 nvidia-legacy-390xx-vulkan-icd
  nvidia-legacy-390xx-vulkan-icd:i386
Pacchetti suggeriti:
  vulkan-utils vulkan-utils:i386
I seguenti pacchetti saranno RIMOSSI:
  primus
I seguenti pacchetti NUOVI saranno installati:
  libegl-mesa0:i386 libegl-nvidia-legacy-390xx0 libegl-nvidia-legacy-390xx0:i386 libegl1:i386 libgbm1:i386 libgl1-nvidia-legacy-390xx-glvnd-glx
  libgl1-nvidia-legacy-390xx-glvnd-glx:i386 libgles-nvidia-legacy-390xx1 libgles-nvidia-legacy-390xx1:i386 libgles-nvidia-legacy-390xx2
  libgles-nvidia-legacy-390xx2:i386 libgles1:i386 libgles2:i386 libglx-nvidia-legacy-390xx0 libglx-nvidia-legacy-390xx0:i386 libnvidia-legacy-390xx-cfg1
  libnvidia-legacy-390xx-cfg1:i386 libnvidia-legacy-390xx-eglcore libnvidia-legacy-390xx-eglcore:i386 libnvidia-legacy-390xx-glcore libnvidia-legacy-390xx-glcore:i386
  libopengl0:i386 libwayland-server0:i386 libxcb-xfixes0:i386 nvidia-egl-common nvidia-legacy-390xx-alternative nvidia-legacy-390xx-driver-libs
  nvidia-legacy-390xx-driver-libs:i386 nvidia-legacy-390xx-driver-libs-i386:i386 nvidia-legacy-390xx-egl-icd nvidia-legacy-390xx-egl-icd:i386
  nvidia-legacy-390xx-vulkan-icd nvidia-legacy-390xx-vulkan-icd:i386
0 aggiornati, 33 installati, 1 da rimuovere e 0 non aggiornati.
È necessario scaricare 31,4 MB di archivi.
Categorie: Forum Debianizzati

Re: update upgrade Bloccato

Mar, 26/03/2019 - 21:04
Aki ha scritto:giocupo ha scritto:Salve
Grazie per le indicazioni, in ogni caso non riesco ad installare con il comando
chip1@chip1:~/Termostato_MQTT$ sudo apt-get install pastebinit

Se la rete dati funziona nel tuo computer (come riferisci) puoi impartire i seguenti comandi (il comando su chiederà la password di root):
script log.txt
su -l -c "wget http://ftp.us.debian.org/debian/pool/main/p/pastebinit/pastebinit_1.5-1_all.deb"
su -l -c "dpkg -i pastebinit_1.5-1_all"
exit

Nel file log.txt troverai i comandi impartiti con i relativi output.
Categorie: Forum Debianizzati

Re: update upgrade Bloccato

Mar, 26/03/2019 - 21:02
giocupo ha scritto:Salve
Grazie per le indicazioni, in ogni caso non riesco ad installare con il comando
chip1@chip1:~/Termostato_MQTT$ sudo apt-get install pastebinit
Se la rete dati funziona nel tuo computer (come riferisci) puoi impartire i seguenti comandi:
script log.txt
wget http://ftp.us.debian.org/debian/pool/main/p/pastebinit/pastebinit_1.5-1_all.deb
dpkg -i pastebinit_1.5-1_all
exit

Nel file log.txt troverai i comandi impartiti con i relativi output.
Categorie: Forum Debianizzati

Samba e condivisione cartella su internet. Non in locale.

Mar, 26/03/2019 - 20:19
Salve, ho un server win con cartelle condivise.
Sul client linux in LAN (con le opportune righe su fstab) monto le cartelle condivise di win, e funziona tutto perfettamente.

Ora mi chiedevo: se il client linux non fosse collegato tramite LAN ma con connessione internet posso fare lo stesso? Ossia posso montare la risorsa di rete come se fosse una semplice cartella del mio pc linux?

Nel caso non fosse possibile, come posso accedere da remoto alla cartella condivisa del mio server win?
Grazie sempre
Categorie: Forum Debianizzati

Re: update upgrade Bloccato

Mar, 26/03/2019 - 14:42
posta tutto quello che ti risponde il terminale e non un tuo riassunto
sudo apt update
Categorie: Forum Debianizzati

Re: update upgrade Bloccato

Mar, 26/03/2019 - 12:23
Salve
Grazie per le indicazioni, in ogni caso non riesco ad installare con il comando

chip1@chip1:~/Termostato_MQTT$ sudo apt-get install pastebinit
[sudo] password for chip1:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Package pastebinit is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'pastebinit' has no installation candidate
Categorie: Forum Debianizzati

Re: problema avvio tor

Mar, 26/03/2019 - 00:36
questa guida è vecchiotta e andrebbe verificata, però sarebbe anche interessante provare a seguirla e vedere se ci sono punti da aggiornare
Anonimato in rete - Tor
Categorie: Forum Debianizzati

Re: update upgrade Bloccato

Mar, 26/03/2019 - 00:05
Prova a fornire maggiori dettagli usando lo script citato indicato qui: http://guide.debianizzati.org/index.php ... i_al_forum
Categorie: Forum Debianizzati

problema avvio tor

Lun, 25/03/2019 - 20:34
Salve a tutti, ho scaricato il file di Tor direttamente dal sito e scompattato nella directory /Scaricati. Ho messo i privilegi +R 777 alla cartella così ha tutti i privilegi "aperti".

Vado ad avviare il browser di Tor con il comando $ ./start-tor-browser.desktop ma mi appare la finestra di Tor con il seguente messaggio:

"Tor si è chiuso inaspettatamente. La causa può essere un bug dello stesso Tor, un altro programma sul tuo sistema o hardware difettoso. Finchè non riavvii Tor, il Tor Browser non potrà connettersi. Se il problema persiste, invia una copia del log di Tor al team di supporto"

Dopo di che premo il pulsante per far riavviare il browser ma si blocca sulla scritta "In attesa di avviare Tor...." e si blocca su questa schermata anche per 60 minuti.

P.s. ho installato anche il pacchetto Tor ma non cambia niente
Categorie: Forum Debianizzati

update upgrade Bloccato

Lun, 25/03/2019 - 19:20
Salve
Ho difficoltà a capire come rimediare ai seguenti errori in sede di apt update upgrade. Causati probabilmente da una interruzione del comando Upgrade. Sistema Debian GNU/Linux 8

Con il comando:
$ sudo apt update

risponde con una lunga file di errori di tipo:
Impossibile risolvere "http.debian.net"
… ecc


$ sudo apt-get autoremove

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 108 non aggiornati.


$ sudo apt-get upgrade
Dopo quest'operazione, verranno occupati 11,8 MB di spazio su disco.
Continuare? [S/n] S
     risponde:
ATTENZIONE: i seguenti pacchetti non possono essere autenticati.
    . .elenco pacchetti ..
Installare questi pacchetti senza verificarli? [s/N]
   risponde impossibile aggiornare.

Altro Errore:
al Boot Non aggiorna la data


$ ping 8.8.8.8
risponde correttamente e quindi è connesso


Qualche file di log può darmi maggiori dettagli?
Esiste un rimedio o devo reinstallare il sistema?
Grazie
Categorie: Forum Debianizzati

Re: [RISOLTO] Problema reboot/shutdown lento

Lun, 25/03/2019 - 08:04
You will get the best solution for the issues related to your version of the Office product. Check out the easy steps for installing, downloading, activation and re-installing the Microsoft office.

You may also connect us by visiting us at -
office.com/setup
office.com/setup
Categorie: Forum Debianizzati

Re: Amd ryzen 2500u Gpu Drivers

Dom, 24/03/2019 - 17:38
@Governator: puoi aggiornare la discussione ?
Categorie: Forum Debianizzati

Re: [RISOLTO] Problema tl-wn727n

Dom, 24/03/2019 - 17:37
A latere, Ti segnalo che nell'ultimo log che hai inviato risultano tracce di un kernel OOPS o di un kernel WARNING, che però non è meglio dettagliato:
mar 23 02:40:01 debian kernel: Modules linked in: ipheth fuse snd_hda_codec_realtek snd_hda_codec_generic arc4 snd_hda_codec_hdmi mt7601u mac80211 cfg80211 nouveau rfkill iTCO_wdt iTCO_vendor_support coretemp joydev kvm_intel kvm snd_hda_intel evdev snd_hda_codec snd_hda_core mxm_wmi video lpc_ich snd_hwdep irqbypass ttm drm_kms_helper drm i2c_algo_bit sg mfd_core pcspkr serio_raw snd_pcm snd_timer wmi shpchp button snd soundcore acpi_cpufreq parport_pc ppdev lp parport ip_tables x_tables autofs4 ext4 crc16 jbd2 crc32c_generic fscrypto ecb glue_helper lrw gf128mul ablk_helper cryptd aes_x86_64 mbcache dm_mod sr_mod cdrom sd_mod hid_generic usbhid hid uas usb_storage ahci libahci sata_sil24 i2c_i801 i2c_smbus libata psmouse firewire_ohci scsi_mod uhci_hcd ehci_pci ehci_hcd firewire_core crc_itu_t e1000e usbcore ptp

Puoi ottenere un log generato nella sua completezza con il comando di seguito impartito eseguito come utente root:
journalctl --no-pager > log.txt
e, se ti interessa analizzarlo, apri una discussione specifica.
Categorie: Forum Debianizzati

Re: [RISOLTO]Problema tl-wn727n

Dom, 24/03/2019 - 04:40
Felice di esserti stato utile
Categorie: Forum Debianizzati

Re: Problema tl-wn727n

Dom, 24/03/2019 - 00:44
Grazie ha funzionato proprio usando questo semplice commando
ln -s /dev/null /etc/systemd/network/99-default.link
Categorie: Forum Debianizzati

Re: Problema tl-wn727n

Sab, 23/03/2019 - 18:13
Dai log che hai inviato direi che per risolvere dovresti poter seguire le indicazioni di questa precedente discussione (seppure per un diverso dispositivo).
Categorie: Forum Debianizzati

Re: Problema tl-wn727n

Sab, 23/03/2019 - 03:59
ciao
Ecco il file di log
Categorie: Forum Debianizzati

Re: Driver Nvidia GT540M

Ven, 22/03/2019 - 21:21
Con il comando:
$ aptitude -F '%p %v %t' search '~S ~i !~Atesting'   --disable-columns | column -t

ti viene creato l'elenco dei pacchetti installati che *non* fanno (più) parte di testing.
Puoi anche postare l'output di:
# apt install nvidia-legacy-390xx-driver-libs

? Ma senza andare avanti nel proseguire l'installazione, solo vedere i pacchetti che prova ad installare.
Categorie: Forum Debianizzati

Re: Postfix status active (exited) status=0

Ven, 22/03/2019 - 19:06
Rieccomi.
Non è un bug, fa parte della nuova modalità "istanza multi unità" della versione 3.1.x. (non presente nella versione 2.1.x)
Con tali servizi, si deve eseguire il comando:

systemctl status nome-servizio@-


esempio:

systemctl status postfix@-
● postfix@-.service - Postfix Mail Transport Agent (instance -)
   Loaded: loaded (/lib/systemd/system/postfix@.service; disabled; vendor preset: enabled)
   Active: active (running) since Thu 2019-03-21 22:04:46 CET; 19h ago
     Docs: man:postfix(1)
  Process: 4466 ExecStop=/usr/sbin/postmulti -i - -p stop (code=exited, status=0/SUCCESS)
  Process: 4441 ExecReload=/usr/sbin/postmulti -i - -p reload (code=exited, status=0/SUCCESS)
  Process: 4537 ExecStart=/usr/sbin/postmulti -i - -p start (code=exited, status=0/SUCCESS)
  Process: 4477 ExecStartPre=/usr/lib/postfix/configure-instance.sh - (code=exited, status=0/SUCCESS)
    Tasks: 4 (limit: 4915)
   CGroup: /system.slice/system-postfix.slice/postfix@-.service
           ├─ 4641 /usr/lib/postfix/sbin/master -w
           ├─ 4643 qmgr -l -t unix -u
           ├─ 4658 tlsmgr -l -t unix -u -c
           └─10042 pickup -l -t unix -u -c


vedi: https://marc.info/?l=postfix-users&m=15 ... 332076&w=2


Grazie!
Categorie: Forum Debianizzati